# translation of kfile_m3u.po to Xhosa
# K Desktop Environment - kdemultimedia
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_m3u\n"
"POT-Creation-Date: 2002-11-18 03:04+0100\n"
"PO-Revision-Date: 2002-10-14 14:03SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_m3u.cpp:51
msgid "Tracks"
msgstr "Iingoma"

#: kfile_m3u.cpp:75
#, c-format
msgid "Track %1"
msgstr "Uphawu %1"
